Subject: [NEXTEL-1] Yankee Group: Wireless Subs to Grow 9 Percent by 2007

From: [email-masked]
Date: Tue, 30 Sep 2003 23:11:51 -0400

Yankee Group: Wireless Subs to Grow 9 Percent by 2007

According to a new Yankee Group study on mobile phone users, the group
says the total number of global cell phone users will exceed 1.75 billion in
2007. This means between now and 2007, global wireless phone subscribers
will grow nearly 9 percent. The report continues to say all mobile operators will
see a steep decline in ARPU. (Source: Cellular-News.com, Telecom.paper)

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/